[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSWinControl.AdaptBounds

## Declaration

Source position: wscontrols.pp line 130

`published class procedure TWSWinControl.AdaptBounds(`
`const AWinControl: TWinControl;`
`var Left: Integer;`
`var Top: Integer;`
`var Width: Integer;`
`var Height: Integer;`
`var SuppressMove: Boolean`
`); virtual;`